#menu_vertical {
	width:230px;
	float: left;
	
}

#menu_accordeon {
	width:230px;

	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border: thin solid #333333;
	box-shadow: 2px 2px 6px #aaa;
	margin-bottom: 30px;
	background-color: #FFFFFF;
	
}

#cadre_vertical {
	width:220px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border: thin solid #333333;
	box-shadow: 2px 2px 6px #aaa;
	text-align: center;
	padding: 5px;
	margin-bottom: 30px;
	background-color: #FFFFFF;
}
